From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 24 September 2007<P>

lilla, about <a href="/blend/wv.cgi?id=2007.09.24.11.01.26058">guni-guni</a>:<BR>
<BR>
I love this--your poems, with translations.  :-)  My favorite lines are these:<BR>
<BR>
"we never understood why<BR>
of how to forgive<BR>
without apologies"<BR>
<BR>
That really is brilliant. :-) Thanks for sharing, my dear.<BR>

<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 24 September 2007<P>

You know, it's not that I mind him watching football or even being passionate about it... it's just that he's more passionate about IT than he is about ME.  
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 24 September 2007<P>

Savannah,(hope this helps in some way by sharing) been there, done that, throwing away the map to "there" now. Hurts, and made ME finally realize where I stood in a very long relationship I tried to downgrade to a friendship again...(sighs) and still got the same problems. Decided it was better to be free than wondering constantly why I was so miserable. Wondering seems to hurt more than knowing-eh? Too many red flags to ignore. So, if there has to be one blamed by the other, let it be "my fault" but my decision to move on when it's just not working. It's my health that eventually matters, whether it's physical or mental. I've been determined all my life to stay out of depression since I had a husband who was clinically depressed after years of negative thoughts...nothing made life better for him no matter the efforts, costs or encouragements. I sure don't want to be that kind of partner for someone. Now that I know some of what causes depression, I sure don't care to go there myself. I stayed in a bad situation with marriage for far too many years due to someone depending on me for everything. So I believe it's time to find a relationship, beyond this one that isn't, or find some enjoyment out of life. Beginning to sink into depression brings out the worst in my physical and mental health. I've suffered and overcome too much in physical ills due to cancers and treatments. Folks are always talking about self-esteem, so I read about this enough to know I have it. I'm a good partner for SOMEONE out there...so are YOU. Time I got happier and healthier with my head focused on only a pup arguing with me at times. Partners often work their way slowly out of a romance, but we ignore the inconsiderations and red flags they wave by thinking and focusing about too much of what still works in a failing relationship/friendship. Hurts to let go of those loving feelings, but better to let go than learn to finally hate what we once loved. When asked, I've given love many chances, but I've been disappointed more because a man wants the fun and things I represent more than actually being devoted to real love and companionship. Life eventually works out for us, even if for a short time. A man who won't reach for me in privacy, but shows some attention when out among friends is only feigning affection for whatever reasons, but we soon recognize these. Keep a SMILE on your face and go about your way. IF he cares about keeping or losing you, he'll invite you in with take-out and enjoy explaining the game to you and why he is so enthusiastic about it. Go get comfortable with your own hobbies and games. Sign-up for dance classes or something that gets you out of the house where you don't hear the television. Go enjoy life. I vent in poetry here, but I don't live in those miserable moments for my own good.(((Hugs)))<BR>
<BR>
Kirk, thanks for the forum and such a good and supporting community!<BR>
<BR>
Ali, again, you are most welcome. I like what I'm reading from you. Shows how flexible you are in life and your writing ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 September 2007<P>

several, about <a href="/blend/wv.cgi?id=2007.09.24.18.58.19536">Relationship Red Flags</a>: Rens the article is good advice for all and thanks for sharing it with us. <BR>
<BR>
I just got in from the gym. Did two and one half miles walking a track. Felt good to get my ya ya's leveled out ha.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 24 September 2007<P>

hey, b.k., I need to do that kind of walking workout again so I can outrun that cereal killer I just met on eharmony :-) ...... Rennie
<HR>